﻿

.list-unstyled {
    padding-left: 0;
    list-style: none;
}


html { 
    overflow: auto;
    background: #374a82; 
    font-family: Century Gothic,Times New Roman,"Microsoft YaHei","微软雅黑","SimSun","宋体", "open-sans",, "sans-serif";
}

button {
    cursor: pointer;
}

* {
    margin: 0;
    padding: 0;
}

#LoginBody { 
}

#LoginOutLay {
    position:absolute;
    left:0;
    right:0;
    top:0;
    min-width:900px; 
    overflow: hidden;  
}

#LoginInner {
    position: absolute;
    width: 500px;
    height: 300px;
    margin-top: -150px;
    margin-left: -250px;
    top: 50%;
    left: 50%;
    color: #fff;
    z-index: 10000;
    text-align: center; 
}

.title-zh {
    font-size: 26px;
    /*font-family: "DFKai-SB",Tahoma,Helvetica,Arial, sans-serif;*/
    font-family: Century Gothic,Times New Roman,"open-sans","幼圆",sans-serif;
    padding: 0px 5px 30px 5px;
}


#LoginInner .login-textinput {
    background: #fff;
    border: 1px solid #fff;
    color: #a0a0a0;
    outline: none;
}

    #LoginInner .login-textinput:focus, #loginbody .login-textinput:hover, #LoginInner .login-textinput:active {
        -webkit-box-shadow: 0 0 3px #ccc;
        -moz-box-shadow: 0 0 3px #ccc;
        box-shadow: 0 0 3px #ccc;
    }

#LoginInner .login-button {
    background: #ec6434;
    border: 0;
    text-align: center;
    color: #FFF;
}

    #LoginInner .login-button:hover {
        background: rgba(233,101,55,0.8);
        *background: #D4592E;
        _background: #D4592E;
    }

#LoginInner .login-textinput {
    line-height: 40px;
    text-align: left;
    text-indent: 10PX;
}



#LoginInner .login-textinput, #LoginInner .login-button {
    width: 100%;
    height: 40px;
    font-size: 20px;
    vertical-align: middle;
}

#LoginInner .login-text {
    font-size: 14px;
    color: #ececec;
}

#LoginInner a, #LoginInner a:visited {
    font-size: 14px;
    color: #767d8a;
}

    #LoginInner a:hover {
        color: #317da0;
    }
#spanuser,#spanpassword {
    display:none;
    *display:block;
    _display:block;

}

